Bug 55690 - RFE: support IPv6
Summary: RFE: support IPv6
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elinks   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-05 00:40 UTC by Chris Ricker
Modified: 2007-03-27 03:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 11:54:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-11-05 00:40:46 UTC
links appears not to support IPv6.  Attempts to access sites on the 6bone
which can be reached with lynx return "Connection refused" with links.

Comment 1 Bernhard Rosenkraenzer 2001-11-05 12:08:06 UTC
This is true; the code doesn't have any hooks for IPv6 support, and so far nobody has made a patch. 
 
Reclassifying as request for enhancement. 


Comment 2 Chris Ricker 2002-09-26 02:03:45 UTC
Changing this to elinks, now that that's shipped instead of links.

I think elinks actually *does* have support for IPv6, unlike links.  I'm not at
a box with IPv6 up right now, but I'll double-check when I am; if it does, I'll
close this....

Comment 3 Tim Waugh 2003-05-28 09:39:50 UTC
*ping*

Comment 4 Chris Ricker 2003-05-28 13:25:53 UTC
I'd classify it as partial. I can use elinks to access IPv6 URLS, but I can't
access proxies via IPv6

Comment 5 Petr Baudis 2004-10-12 19:48:31 UTC
There's no known problem like that to the upstream.

Comment 6 Karel Zak 2004-12-07 11:54:31 UTC
Closed, it's resolved in upstream (see comment from Petr Baudis who is
upstream maintainer).


Note You need to log in before you can comment on or make changes to this bug.